libsystemd-journal-dev_204-5ubuntu20.15linuxmint1_amd64.deb


Advertisement

Description

libsystemd-journal-dev - systemd journal utility library - development files

Property Value
Distribution Mint 17.3
Repository Mint Upstream amd64
Package name libsystemd-journal-dev
Package version 204
Package release 5ubuntu20.15linuxmint1
Package architecture amd64
Package type deb
Installed size 86 B
Download size 29.36 KB
Official Mirror packages.linuxmint.com
The libsystemd-journal library provides an interface for the
systemd journal service.
This package contains the development files

Alternatives

Package Version Architecture Repository
libsystemd-journal-dev_204-5ubuntu20.15linuxmint1_i386.deb 204 i386 Mint Upstream
libsystemd-journal-dev - - -

Requires

Name Value
libsystemd-id128-dev = 204-5ubuntu20.15linuxmint1
libsystemd-journal0 = 204-5ubuntu20.15linuxmint1

Download

Type URL
Binary Package libsystemd-journal-dev_204-5ubuntu20.15linuxmint1_amd64.deb
Source Package systemd

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libsystemd-journal-dev deb package:
    # sudo apt-get install libsystemd-journal-dev

See Also

Package Description
libsystemd-journal0_204-5ubuntu20.15linuxmint1_amd64.deb systemd journal utility library
libsystemd-login-dev_204-5ubuntu20.15linuxmint1_amd64.deb systemd login utility library - development files
libsystemd-login0_204-5ubuntu20.15linuxmint1_amd64.deb systemd login utility library
libudev-dev_204-5ubuntu20.15linuxmint1_amd64.deb libudev development files
libudev1_204-5ubuntu20.15linuxmint1_amd64.deb libudev shared library
libyelp-dev_3.10.2.1+rebecca_amd64.deb Library for the GNOME help browser (development)
libyelp0_3.10.2.1+rebecca_amd64.deb Library for the GNOME help browser
lsb-base_4.1+Debian11ubuntu6mint1_all.deb Linux Standard Base 4.1 init script functionality
lsb-core_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 core support package
lsb-cxx_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 C++ support package
lsb-desktop_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 Desktop support package
lsb-graphics_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 graphics support package
lsb-invalid-mta_4.1+Debian11ubuntu6mint1_all.deb Linux Standard Base sendmail dummy
lsb-languages_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 Runtime Languages package
lsb-multimedia_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 Multimedia package
Advertisement
Advertisement